/* standard elements */
html {min-height: 100%;}
* {margin: 0; padding: 0;}
a {color: #205691;}
a:hover {color: #3272b6;}
body {background: #000 url(../images/bg.jpg) repeat-x left bottom; color: #444; font: Tahoma,sans-serif;}
p,code,ul {padding-bottom: 1.2em;}
li {list-style: none;}
h1 {font: normal 20px Tahoma,sans-serif; margin-bottom: 4px;}
code {background: #FFF; border: 1px solid #EEE; border-left: 6px solid #C1CAD3; color: #666; display: block; font: normal 1em Tahoma,sans-serif; line-height: 1.6em; margin-bottom: 12px; padding: 8px 10px; white-space: pre;}
blockquote {background: url(../images/quote.gif) no-repeat; display: block; font-weight: bold; padding-left: 28px;}
h1,h2,h3 {padding-top: 6px; font: bold 14px Tahoma,sans-serif;}

/* misc */
.clearer {clear: both;}
.left {float: left;}
.right {float: right;}

/* structure */
.container {
	background: #FFF;
	font-size: 12px;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 900px;
}

/* header */
.top {background: url(../images/top.jpg) repeat-x; padding: 50px 10px 0;}

/* title */
.header {
	background: #FFF;
	font-size: normal 14px "Trebuchet MS",sans-serif;
	height: 150px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 900px;
}
.header .left, .header .right {background: #26609e; color: #FFF; height: 150px;	}
.header .left {
	background: #B3C2C7 url(../images/header.jpg) no-repeat;
	font: normal 14px "Trebuchet MS",sans-serif;
	line-height: 150px;
	text-align: center;
	width: 688px;
}
.header .right {overflow: auto; width: 212px;}
.header .right p, .header .right h2 {padding: 0 16px; font: 18px Tahoma,sans-serif;}
.header .right h2 {padding-top: 16px; font: normal 20px "Trebuchet MS",sans-serif; letter-spacing:1px;}

/* navigation */
.navigation {background: #D9E1E5 url(../images/nav.gif); border: 1px solid #DFEEF7; border-color: #DFEEF7 #CFDEE7; height: 41px;}
.navigation a {background: #D9E1E5 url(../images/nav.gif); border-right: 1px solid #AFBEC7; color: #456; display: block; float: left; font: bold 1.1em sans-serif; line-height: 41px; padding: 0 20px; text-decoration: none;}
.navigation a:hover {background-position: left bottom; color: #234;}

/* main */
.main {border-top: 4px solid #FFF; background: url(../images/bgmain.gif) repeat-y;}

/* sub navigation */
.sidenav {float: right; width: 210px;}
.sidenav h2 {color: #5A5A43; font: bold 14px Tahoma,sans-serif; line-height: 30px; margin: 0; padding-left: 12px;}
.sidenav ul {padding: 0; border-top: 1px solid #EAEADA;}
.sidenav li {border-bottom: 1px solid #EAEADA;}
/*.sidenav li a {font: 12px Tahoma,sans-serif; color: #554; display: block; padding: 8px 0 8px 5%; text-decoration: none; width: 95%;}*/
.sidenav li p {font: 11px Tahoma,sans-serif; color: #554; display: block; padding: 8px 0 8px 5%; text-decoration: none; width: 95%;}
.sidenav li a:hover {background: #F0F0EB; color: #654;}

.sidenav li p a.linkp {color: #554; }


/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 650px;
}
.content .descr {color: #664; font: normal 11px Tahoma,sans-serif; margin-bottom: 6px;}
.content li {list-style: url(../images/li.gif); margin-left: 35px; font: 12px "Lucida Sans Unicode",sans-serif;}
.content p {font-family: "Lucida Sans Unicode",sans-serif;}

/* footer */
.footer {background: url(../images/bgfooter.gif) repeat-x; color: #FFF; font: bold 1em sans-serif; line-height: 39px; text-align: center; font-size:10px}
.footer a,.footer a:hover {color: #FFF;}

img.alignleft {float: left; margin: 0 15px 5px 0px;}
img.alignright {float: right; margin: 0 0 5px 15px;}
.imgBordata{float: left; border:2px solid #3272b6; margin: 0 15px 5px 0px;}

.acert img{  padding:3px;}
.acert:hover img{ }
.acert { float:left; margin-right:15px;}
.h1cert { margin-top:25px; }
.liner {height:1px; width:100%; border-bottom:1px solid #CCC; margin:0px; padding:0px; margin-top:5px; margin-bottom:20px;}











